#FMS RP ISAPP Config
fms.conf.isapp.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.isapp.username=RWISAPP
fms.conf.isapp.password=RWISAPP
fms.conf.isapp.maxsession=128
fms.conf.isapp.maxfileinfolder=10000
fms.conf.isapp.workspace=ISAPP

#FMS RP FPTCA Config
fms.conf.fptca.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.fptca.username=RWFPTCA
fms.conf.fptca.password=RWFPTCA
fms.conf.fptca.maxsession=128
fms.conf.fptca.maxfileinfolder=10000
fms.conf.fptca.workspace=FPTCA

#FMS RP CMCCA Config
fms.conf.cmcca.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.cmcca.username=RWCMCCA
fms.conf.cmcca.password=RWCMCCA
fms.conf.cmcca.maxsession=128
fms.conf.cmcca.maxfileinfolder=10000
fms.conf.cmcca.workspace=CMCCA

#FMS RP MOBILE_ID Config
fms.conf.mobileid.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.mobileid.username=RWMOBILE_ID
fms.conf.mobileid.password=RWMOBILE_ID
fms.conf.mobileid.maxsession=128
fms.conf.mobileid.maxfileinfolder=10000
fms.conf.mobileid.workspace=MOBILE_ID

#FMS RP MOBILE_ID_DEV Config
fms.conf.mobileiddev.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.mobileiddev.username=RWMOBILE-ID_DEV
fms.conf.mobileiddev.password=RWMOBILE-ID_DEV
fms.conf.mobileiddev.maxsession=128
fms.conf.mobileiddev.maxfileinfolder=10000
fms.conf.mobileiddev.workspace=MOBILE-ID_DEV

#FMS RP FASTCA Config
fms.conf.fastca.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.fastca.username=RWFASTCA
fms.conf.fastca.password=RWFASTCA
fms.conf.fastca.maxsession=128
fms.conf.fastca.maxfileinfolder=10000
fms.conf.fastca.workspace=FASTCA

#FMS RP FASTCA Config
fms.conf.viettelca.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.viettelca.username=RWVIETTELCA
fms.conf.viettelca.password=RWVIETTELCA
fms.conf.viettelca.maxsession=128
fms.conf.viettelca.maxfileinfolder=10000
fms.conf.viettelca.workspace=VIETTELCA

#FMS RP EASYCA Config
fms.conf.easyca.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.easyca.username=RWEASYCA
fms.conf.easyca.password=RWEASYCA
fms.conf.easyca.maxsession=128
fms.conf.easyca.maxfileinfolder=10000
fms.conf.easyca.workspace=EASYCA

#FMS RP PVCOMBANK Config
fms.conf.pvcombank.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.pvcombank.username=RWPVCOMBANK
fms.conf.pvcombank.password=RWPVCOMBANK
fms.conf.pvcombank.maxsession=128
fms.conf.pvcombank.maxfileinfolder=10000
fms.conf.pvcombank.workspace=PVCOMBANK

#FMS RP PVCOMBANK_TEST Config
fms.conf.pvcombanktest.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.pvcombanktest.username=RWPVCOMBANK_TEST
fms.conf.pvcombanktest.password=RWPVCOMBANK_TEST
fms.conf.pvcombanktest.maxsession=128
fms.conf.pvcombanktest.maxfileinfolder=10000
fms.conf.pvcombanktest.workspace=PVCOMBANK_TEST

#FMS RP DEMO Config
fms.conf.demo.url=http://127.0.0.1:9080/FileManagerSystem/
fms.conf.demo.username=RWDEMO
fms.conf.demo.password=RWDEMO
fms.conf.demo.maxsession=128
fms.conf.demo.maxfileinfolder=10000
fms.conf.demo.workspace=DEMO

